## ros-indigo-xpp-vis 1.0.10

=== debian/changelog ===
ros-indigo-xpp-vis (1.0.10-0trusty) trusty; urgency=high

  * checking sum of the contact forces was hiding negative forces. Use norm instead (#10 <https://github.com/leggedrobotics/xpp/issues/10>)
  * Improve docs (#8 <https://github.com/leggedrobotics/xpp/issues/8>)
  * Contributors: Alexander Winkler, Ruben Grandia

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-indigo-xpp-vis (1.0.9-0trusty) trusty; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Mon, 09 Jul 2018 22:00:00 -0000

ros-indigo-xpp-vis (1.0.8-0trusty) trusty; urgency=high

  * update catkin syntax for unit tests
  * Fix unit test through visualizer improvement.
  * fix wrongly displaying old markers when switching robots.
  * make printouts in DEVEL only
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Fri, 06 Jul 2018 22:00:00 -0000

ros-indigo-xpp-vis (1.0.7-0trusty) trusty; urgency=high

  * modified default rviz launch scripts
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Mon, 02 Jul 2018 22:00:00 -0000

ros-indigo-xpp-vis (1.0.6-0trusty) trusty; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Tue, 17 Apr 2018 22:00:00 -0000

ros-indigo-xpp-vis (1.0.5-0trusty) trusty; urgency=high

  * update launch scripts
  * cleaned-up some cmake files
  * modernize CMake files
  * move terrain types to towr_ros
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Wed, 31 Jan 2018 23:00:00 -0000

ros-indigo-xpp-vis (1.0.4-0trusty) trusty; urgency=high

  * Merge pull request #3 from leggedrobotics/devel
    Fix xacro bug and remove terrain and optimization specific classes.
  * removed optimization related topic names
  * rename OptParameters.msg to more concise RobotParameters.msg
  * removed UserCommand msg and terrain_builder class
  * use =default for empty c'tor/d'tor.
  * [smell] removed quiet return function that gives no warning.
  * Contributors: Alexander W Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Tue, 02 Jan 2018 23:00:00 -0000

ros-indigo-xpp-vis (1.0.3-0trusty) trusty; urgency=high

  * changed rviz default config name
  * removed xpp_ros_conversions (now in xpp_states)
  * 1.0.2
  * update changelog
  * Merge pull request #1 from mikaelarguedas/missing_includes
    add missing std includes
  * add missing std includes
  * Contributors: Alexander W Winkler, Mikael Arguedas

 -- Alexander W. Winkler <winklera@ethz.ch>  Thu, 02 Nov 2017 23:00:00 -0000

ros-indigo-xpp-vis (1.0.2-0trusty) trusty; urgency=high

  * Merge pull request #1 <https://github.com/leggedrobotics/xpp/issues/1> from mikaelarguedas/missing_includes
    add missing std includes
  * add missing std includes
  * Contributors: Alexander W Winkler, Mikael Arguedas

 -- Alexander W. Winkler <winklera@ethz.ch>  Fri, 27 Oct 2017 22:00:00 -0000

ros-indigo-xpp-vis (1.0.1-0trusty) trusty; urgency=high

  * xpp_vis: add visualization_msg dependency
  * Contributors: Alexander W Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Thu, 26 Oct 2017 22:00:00 -0000

ros-indigo-xpp-vis (1.0.0-0trusty) trusty; urgency=high

  * removed robot specific bag files from xpp_msgs
  * added separate xpp_example package and Readme.md
  * fixed unit test
  * included install space in CMakeLists.txt
  * explicitly listing ros dependencies (not through catkin_package macro)
  * removed user interface node and deprecated keyboard dependency.
  * changed catkin pkg dependencies to roscpp
  * Added license to files and giving credit to contributors.
  * removed some unneccessary dependencies.
  * cleaned up package.xml and CMakeLists.txt files
  * cleaned up endeffector and joint representation
  * showed close connection of mono/bi/quad to hyq
  * added doxygen comments to header files
  * made xpp_vis robot independent. Added sample hopper executables
  * removed biped and quadruped joint identifier
  * moved includes into subfolder xpp_vis
  * added xpp_vis
  * Contributors: Alexander W Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Wed, 25 Oct 2017 22:00:00 -0000
